---
title: "Ping (Register)"
operation_id: "api.v1.pong"
method: GET
path: "/api/v1/register"
group: "Regjistrimi"
api_version: "v1"
authenticated: true
canonical: "https://fature.al/api-reference/endpoints/api-v1-pong.html"
---

# Ping (Register)

Part of the [fature.al API](/api-reference/index.html) documentation.

## GET /api/v1/register

Kontrollo nese API eshte aktiv per regjistrimin e kompanive.

Full URL: `https://fature.al/api/v1/register`

API version: `v1`.

Authentication: required (bearer token).

### Example request

```bash
curl -X GET 'https://fature.al/api/v1/register' \
  -H 'Authorization: Bearer YOUR_TOKEN' \
  -H 'X-Client-Id: YOUR_CLIENT_ID' \
  -H 'X-Client-Secret: YOUR_CLIENT_SECRET' \
  -H 'Accept: application/json'
```

### Responses

**200** — Kur llogaria juaj nuk eshte e autorizuar per onboarding, pergjigja kthehet me HTTP 200 dhe `status: false`.

| Field | Type | Description |
| --- | --- | --- |
| `status` | boolean | Always false. A successful response carries `status: true` and a `data` object instead |
| `message` | string | The exception message. Empty when the failure carries no exception of its own |
| `errors` | array | Messages to show the operator or to log. Absent when the failure has nothing to add beyond `message` |

```json
{
    "status": true,
    "message": "Hello there",
    "errors": [
        "errors"
    ]
}
```
